commit: fe41bde2e3d852d96f42a8699ba482c90145e941
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Jun 9 16:09:38 2016 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Thu Jun 9 16:10:21 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fe41bde2
virtual/pypy: Add 5.3.0
virtual/pypy/pypy-5.3.0.ebuild | 22 ++++++++++++++++++++++
1 file changed, 22 insertions(+)
diff --git a/virtual/pypy/pypy-5.3.0.ebuild b/virtual/pypy/pypy-5.3.0.ebuild
new file mode 100644
index 0000000..2f5d8d2
--- /dev/null
+++ b/virtual/pypy/pypy-5.3.0.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+inherit versionator
+
+DESCRIPTION="A virtual for PyPy Python implementation"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0/$(get_version_component_range 1-2 ${PV})"
+KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+IUSE="bzip2 gdbm ncurses sqlite tk"
+
+RDEPEND="
+ || (
+
>=dev-python/pypy-${PV}:${SLOT}[bzip2?,gdbm(-)?,ncurses?,sqlite?,tk?]
+ >=dev-python/pypy-bin-${PV}:${SLOT}[gdbm(-)?,sqlite?,tk?]
+ )"